package expression;

/**
 * @author Doschennikov Nikita (me@fymio.us)
 */
public class OverflowException extends ArithmeticException {
    public OverflowException(String operation) {
        super("overflow in " + operation);
    }
}